package com.ss.android.ugc.aweme.notification.view;

import X.070;
import X.9EH;
import android.text.TextPaint;
import android.text.style.ForegroundColorSpan;
import com.bytedance.covode.number.Covode;

public class NotificationBoldSpan extends ForegroundColorSpan {
    static {
        Covode.recordClassIndex(95973);
    }

    public NotificationBoldSpan() {
        super(070.LIZJ(9EH.LJJIFFI.LIZ(), 2131099750));
    }

    public void updateDrawState(TextPaint textPaint) {
        super.updateDrawState(textPaint);
        textPaint.setFakeBoldText(true);
    }
}
